Mantis Bug Tracker

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000639ForumGeneralpublic2010-04-21 10:35
ReporterDar 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Platformred hatOSoracleOS Version10 G
Product Version0.7.1 
Target VersionFixed in Version0.7.2 
Summary0000639: Date Format
DescriptionI edited the date as suggested in the forum_constant, however it does not seem to change the date on the Profile. (see pic). Also, is there any possibility of seeing the post in the space under the title instead of the date?
TagsNo tags attached.
Attached Filesjpg file icon forumpic.jpg (105,214 bytes) 2010-03-05 22:45

- Relationships
parent of 0000641resolvedadministrator Hi there, is there any way to change the font size or make that date on the profile disappear? I am getting complaints that it i 

-  Notes
~0001564
Dar (reporter)


I was wondering if you were able to look at this one for me?
~0001565
Dar (reporter)


I know that the adding of the thread in that area is a version thing but is there anyway of changing the date so that it shows up mm dd yyyy??? I changed it in the forum_constant but it did not change here.
~0001566
administrator (administrator)


No no that is ok, this is a question of personnal time, i know where this is and how to change it i just need some time to do it (maybe tomorrow)
~0001567
administrator (administrator)


Ok here is the fix

First you need to add the new format in the forum_constant

Find
  -- Short date format
  c_short_date VARCHAR2(25) := 'DD/MM/RRRR HH24:MI:SS';

and add those 2 lines before

-- Profil date format
  c_profil_date VARCHAR2(40) := 'DD/MM/RRRR"
"HH24:MI:SS';

then download the following fix from here

http://www.sylohe.com/bugs/files/fix_640.zip

then execute

set define off
@forum_package.plb
@forum_user.plb
~0001568
Dar (reporter)


the date is now correct. Is there anyway to change the size of the box that appears as it is blocking the post information.
~0001570
Dar (reporter)


Hi there, is there any way to change the font size or make that date on the profile disappear? I am getting complaints that it is blocking the thread.
~0001571
administrator (administrator)


i have create a new ticket for this question (0000641)
~0001572
administrator (administrator)


fixed
~0001576
administrator (administrator)


I have change the code again, to remove the new constant.

Finally due to ticket 0000641, i have review the date position, and in its new position you do not need anymore the constant
-- Profil date format
  c_profil_date VARCHAR2(40) := 'DD/MM/RRRR"
"HH24:MI:SS';

- Issue History
Date Modified Username Field Change
2010-03-05 22:45 Dar New Issue
2010-03-05 22:45 Dar File Added: forumpic.jpg
2010-03-08 18:44 Dar Note Added: 0001564
2010-03-09 09:50 administrator Status new => assigned
2010-03-09 09:50 administrator Assigned To => administrator
2010-03-11 15:54 Dar Note Added: 0001565
2010-03-11 16:57 administrator Note Added: 0001566
2010-03-12 12:14 administrator Note Added: 0001567
2010-03-15 16:49 Dar Note Added: 0001568
2010-03-19 12:40 Dar Note Added: 0001570
2010-03-19 13:36 administrator Relationship added parent of 0000641
2010-03-19 13:36 administrator Note Added: 0001571
2010-03-19 13:36 administrator Note Added: 0001572
2010-03-19 13:36 administrator Status assigned => resolved
2010-03-19 13:36 administrator Fixed in Version => 0.7.2
2010-03-19 13:36 administrator Resolution open => fixed
2010-04-21 10:35 administrator Note Added: 0001576